[Desktop Entry]
Name=gFTP Import plugin
Name[ar]=قابس أستيراد gFTP
Name[bg]=Приставка за импортиране на gFTP
Name[br]=Lugent enporzh gFTP
Name[cs]=gFTP importní modul
Name[da]=gFTP import-plugin
Name[de]=gFTP-Importmodul
Name[el]=Πρόσθετο εισαγωγής gFTP
Name[es]=Complemento de importación de gFTP
Name[et]=gFTP impordiplugin
Name[fr]=Module d'importation de gFTP
Name[ga]=Breiseán Iompórtála gFTP
Name[gl]=Plugin de importazón de gFTP
Name[it]=Plugin di importazione gFTP
Name[ja]=gFTP インポートプラグイン
Name[ka]=gFTP-ის იმპორტის მოდული
Name[lt]=gFTP importavimo įskiepis
Name[nl]=gFTP-importplugin
Name[pa]=gFTP ਆਯਾਤ ਪਲੱਗਿੰਨ
Name[pt]='Plugin' de importação do gFTP
Name[pt_BR]=Plug-in de importação do gFTP
Name[ru]=Модуль импорта из gFTP
Name[sr]=Прикључак gFTP увоза
Name[sr@Latn]=Priključak gFTP uvoza
Name[sv]=gFTP-importinsticksprogram
Name[tr]=gFTP'den alma Eklentisi
Name[uk]=Втулок імпорту gFTP
Name[xx]=xxgFTP Import pluginxx
Name[zh_CN]=gFTP 导入插件
Comment=gFTP bookmarks import plugin for KFTPGrabber
Comment[ar]=قابس gFTP لإستيراد علامات المواقع لِــ KFTPGrabber
Comment[bg]=Приставка за импортиране на gFTP отметки в KFTPGrabber
Comment[br]=Lugent enporzh sinedoù gFTP evit KFTPGrabber
Comment[cs]=gFTP modul importu záložek pro KFTPGrabber
Comment[da]=gFTP bogmærker import-plugin for KFTPGrabber
Comment[de]=gFTP-Lesezeichenimportmodul für KFTPGrabber
Comment[el]=Πρόσθετο εισαγωγής σελιδοδεικτών του gFTP για το KFTPGrabber
Comment[es]=Complemento de importación de marcadores de gFTP para KFTPGrabber
Comment[et]=KFTPGrabberi gFTP järjehoidjate impordiplugin
Comment[fr]=Module d'importation des signets gFTP pour KFTPGrabber
Comment[ga]=Breiseán iompórtála leabharmharcanna gFTP le haghaidh KFTPGrabber
Comment[gl]=Plugin de importazón de marcadores de gFTP para KFTPGrabber
Comment[it]=Plugin di importazione dei segnalibri di gFTP per KFTPGrabber
Comment[ja]=KFTPGrabber gFTP のブックマークをインポートするプラグイン
Comment[ka]=gFTP-ის სანიშნეების იმპორტის მოდული KFTPGrabber-თვის
Comment[lt]=gFTP žymelių importavimo į KFTPGrabber įskiepis
Comment[nl]=KFTPGrabber-plugin voor het importeren van gFTP-bladwijzers
Comment[pt]='Plugin' de importação de favoritos do gFTP para o KFTPGrabber
Comment[pt_BR]=Plug-in de importação de favoritos do gFTP para o KFTPGrabber
Comment[ru]=Импорт закладок gFTP в KFTPGrabber
Comment[sr]=KFTPGrabber-ов прикључак за увоз gFTP маркера
Comment[sr@Latn]=KFTPGrabber-ov priključak za uvoz gFTP markera
Comment[sv]=Insticksprogram för gFTP-bokmärkesimport till KFTPgrabber
Comment[tr]=KFTPGrabber için gFTP yer imlerini alma eklentisi
Comment[uk]=Втулок імпортування закладок gFTP для KFTPGrabber
Comment[xx]=xxgFTP bookmarks import plugin for KFTPGrabberxx
X-TDE-ServiceTypes=KFTPGrabber/BookmarkImportPlugin
Type=Service
X-TDE-Library=kftpimportplugin_gftp

